//LCD.h



#define LCD_CLEAR 					0x01
#define LCD_HOME 					0x02
#define LCD_EXTENDED_INSTRUCTION_SET 0b00110100
#define LCD_GRAPHICS_MODE_ON 		0b00110110
#define LCD_GRAPHICS_MODE_OFF		0x20
#define LCD_SELECT_LINE_1			0x80	
#define LCD_SELECT_LINE_2			0x90	
#define LCD_SELECT_LINE_3			0x88	
#define LCD_SELECT_LINE_4			0x98	
#define LCD_DISPLAY_ON				0b00001100
#define LCD_ENTRY_MODE_SET			0b00000110	
	

//Funtion Prototypes
void LCDInit();
void LCDWriteAngle(char* str,char* str2);
void LCDDrawGraphics();
void LCDClearGraphics();
void IntToChar(int number,char *chr);
unsigned char NumberToBit(unsigned char Number);
void LCDClearText();
